[
    {
        "module": null,
        "id": "12",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": [],
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "FAC002-CL0001002",
        "ref_ext": null,
        "statut": "2",
        "status": "2",
        "country_id": null,
        "country_code": null,
        "state_id": null,
        "region_id": null,
        "mode_reglement_id": "2",
        "cond_reglement_id": "10",
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "EUR",
        "multicurrency_tx": "1.00000000",
        "multicurrency_total_ht": "5100.00000000",
        "multicurrency_total_tva": "0.00000000",
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": "5100.00000000",
        "last_main_doc": "facture/FAC002-CL0001002/FAC002-CL0001002.pdf",
        "fk_account": "2",
        "note_public": null,
        "note_private": "G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Kiss Metrics Invoice",
        "total_ht": "5100.00000000",
        "total_tva": "0.00000000",
        "total_localtax1": "0.00000000",
        "total_localtax2": "0.00000000",
        "total_ttc": "5100.00000000",
        "lines": [
            {
                "module": null,
                "id": "12",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "origin_type": null,
                "origin_id": null,
                "ref": "KM-cloud-devops",
                "ref_ext": "",
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "5100.00000000",
                "multicurrency_total_tva": "0.00000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "5100.00000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "5100.00000000",
                "total_tva": "0.00000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "5100.00000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "",
                "fk_parent_attribute": "",
                "rowid": "12",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": "2",
                "desc": "TVA non applicable &ndash; Article 259-1 du CGI &ndash; Prestation de services localis&eacute;e hors de France (USA)",
                "description": "TVA non applicable &ndash; Article 259-1 du CGI &ndash; Prestation de services localis&eacute;e hors de France (USA)",
                "product_ref": "KM-cloud-devops",
                "product_label": "KissMetrics - Cloud Devops - 1 day",
                "product_barcode": null,
                "product_desc": "",
                "fk_product_type": "1",
                "qty": "10",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "510.00000000",
                "subprice_ttc": null,
                "tva_tx": "0.0000",
                "multicurrency_subprice": "510.00000000",
                "multicurrency_subprice_ttc": null,
                "label": null,
                "libelle": "KissMetrics - Cloud Devops - 1 day",
                "price": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "remise": null,
                "revenuestamp": null,
                "date_start_fill": null,
                "date_end_fill": null,
                "buy_price_ht": null,
                "buyprice": null,
                "pa_ht": "0.00000000",
                "marge_tx": "",
                "marque_tx": "100",
                "fk_user_author": null,
                "fk_accounting_account": "7",
                "fk_facture": "12",
                "fk_parent_line": null,
                "fk_remise_except": null,
                "rang": "1",
                "fk_fournprice": null,
                "tva_npr": null,
                "batch": "",
                "fk_warehouse": "0",
                "fk_code_ventilation": 0,
                "date_start": 1769986800,
                "date_end": 1770937200,
                "situation_percent": "100",
                "fk_prev_id": null,
                "packaging": null
            }
        ],
        "actiontypecode": null,
        "name": null,
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": 1771929906,
        "date_validation": 1771887600,
        "date_modification": 1773408117,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": "2",
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": 5100,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": "0",
        "warehouse_id": null,
        "title": null,
        "type": "0",
        "subtype": null,
        "fk_soc": null,
        "socid": "1",
        "paye": "1",
        "date": 1771887600,
        "date_lim_reglement": 1774908000,
        "cond_reglement_code": "10DENDMONTH",
        "cond_reglement_label": null,
        "cond_reglement_doc": "Due in 10 days, end of month",
        "mode_reglement_code": "VIR",
        "revenuestamp": "0.00000000",
        "totaldeposits": null,
        "totalcreditnotes": null,
        "sumpayed": "5100.00000000",
        "sumpayed_multicurrency": null,
        "sumdeposit": null,
        "sumdeposit_multicurrency": null,
        "sumcreditnote": null,
        "sumcreditnote_multicurrency": null,
        "remaintopay": "0",
        "nbofopendirectdebitorcredittransfer": null,
        "creditnote_ids": [],
        "stripechargedone": null,
        "stripechargeerror": null,
        "description": null,
        "ref_client": null,
        "situation_cycle_ref": null,
        "close_code": null,
        "close_note": null,
        "postactionmessages": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": "",
        "fk_user_author": "2",
        "fk_user_valid": "2",
        "datem": 1773408117,
        "delivery_date": null,
        "ref_customer": null,
        "resteapayer": null,
        "module_source": null,
        "pos_source": null,
        "fk_fac_rec_source": "1",
        "fk_facture_source": null,
        "line": null,
        "fac_rec": null,
        "date_pointoftax": "",
        "situation_counter": null,
        "situation_final": "0",
        "tab_previous_situation_invoice": [],
        "tab_next_situation_invoice": [],
        "retained_warranty": "0",
        "retained_warranty_date_limit": "",
        "availability_id": null,
        "date_closing": null,
        "source": null,
        "remise_percent": null,
        "online_payment_url": "https://erp.arcodange.lab/public/payment/newpayment.php?source=invoice&ref=FAC002-CL0001002"
    },
    {
        "module": null,
        "id": "13",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": [],
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "FAC003-CL0001003",
        "ref_ext": null,
        "statut": "2",
        "status": "2",
        "country_id": null,
        "country_code": null,
        "state_id": null,
        "region_id": null,
        "mode_reglement_id": "2",
        "cond_reglement_id": "3",
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "EUR",
        "multicurrency_tx": "1.00000000",
        "multicurrency_total_ht": "2550.00000000",
        "multicurrency_total_tva": "0.00000000",
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": "2550.00000000",
        "last_main_doc": "facture/FAC003-CL0001003/FAC003-CL0001003.pdf",
        "fk_account": "2",
        "note_public": "Faveur au client de partager la facture du mois et de demander paiement de la seconde partie au mois suivant.",
        "note_private": "G&eacute;n&eacute;r&eacute; depuis la facture mod&egrave;le r&eacute;currente Kiss Metrics Invoice",
        "total_ht": "2550.00000000",
        "total_tva": "0.00000000",
        "total_localtax1": "0.00000000",
        "total_localtax2": "0.00000000",
        "total_ttc": "2550.00000000",
        "lines": [
            {
                "module": null,
                "id": "13",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "origin_type": null,
                "origin_id": null,
                "ref": "KM-cloud-devops",
                "ref_ext": "",
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "2550.00000000",
                "multicurrency_total_tva": "0.00000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "2550.00000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "2550.00000000",
                "total_tva": "0.00000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "2550.00000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "",
                "fk_parent_attribute": "",
                "rowid": "13",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": "2",
                "desc": "TVA non applicable &ndash; Article 259-1 du CGI &ndash; Prestation de services localis&eacute;e hors de France (USA)",
                "description": "TVA non applicable &ndash; Article 259-1 du CGI &ndash; Prestation de services localis&eacute;e hors de France (USA)",
                "product_ref": "KM-cloud-devops",
                "product_label": "KissMetrics - Cloud Devops - 1 day",
                "product_barcode": null,
                "product_desc": "",
                "fk_product_type": "1",
                "qty": "5",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "510.00000000",
                "subprice_ttc": null,
                "tva_tx": "0.0000",
                "multicurrency_subprice": "510.00000000",
                "multicurrency_subprice_ttc": null,
                "label": null,
                "libelle": "KissMetrics - Cloud Devops - 1 day",
                "price": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "remise": null,
                "revenuestamp": null,
                "date_start_fill": null,
                "date_end_fill": null,
                "buy_price_ht": null,
                "buyprice": null,
                "pa_ht": "0.00000000",
                "marge_tx": "",
                "marque_tx": "100",
                "fk_user_author": null,
                "fk_accounting_account": "7",
                "fk_facture": "13",
                "fk_parent_line": null,
                "fk_remise_except": null,
                "rang": "1",
                "fk_fournprice": null,
                "tva_npr": null,
                "batch": "",
                "fk_warehouse": "0",
                "fk_code_ventilation": 0,
                "date_start": 1771196400,
                "date_end": 1771542000,
                "situation_percent": "100",
                "fk_prev_id": null,
                "packaging": null
            }
        ],
        "actiontypecode": null,
        "name": null,
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": 1771930027,
        "date_validation": 1771887600,
        "date_modification": 1778411727,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": "2",
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": 2550,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": "0",
        "warehouse_id": null,
        "title": null,
        "type": "0",
        "subtype": null,
        "fk_soc": null,
        "socid": "1",
        "paye": "1",
        "date": 1771887600,
        "date_lim_reglement": 1774908000,
        "cond_reglement_code": "30DENDMONTH",
        "cond_reglement_label": null,
        "cond_reglement_doc": "Due in 30 days, end of month",
        "mode_reglement_code": "VIR",
        "revenuestamp": "0.00000000",
        "totaldeposits": null,
        "totalcreditnotes": null,
        "sumpayed": "2550.00000000",
        "sumpayed_multicurrency": null,
        "sumdeposit": null,
        "sumdeposit_multicurrency": null,
        "sumcreditnote": null,
        "sumcreditnote_multicurrency": null,
        "remaintopay": "0",
        "nbofopendirectdebitorcredittransfer": null,
        "creditnote_ids": [],
        "stripechargedone": null,
        "stripechargeerror": null,
        "description": null,
        "ref_client": null,
        "situation_cycle_ref": null,
        "close_code": null,
        "close_note": null,
        "postactionmessages": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": "",
        "fk_user_author": "2",
        "fk_user_valid": "2",
        "datem": 1778411727,
        "delivery_date": null,
        "ref_customer": null,
        "resteapayer": null,
        "module_source": null,
        "pos_source": null,
        "fk_fac_rec_source": "1",
        "fk_facture_source": null,
        "line": null,
        "fac_rec": null,
        "date_pointoftax": "",
        "situation_counter": null,
        "situation_final": "0",
        "tab_previous_situation_invoice": [],
        "tab_next_situation_invoice": [],
        "retained_warranty": "0",
        "retained_warranty_date_limit": "",
        "availability_id": null,
        "date_closing": null,
        "source": null,
        "remise_percent": null,
        "online_payment_url": "https://erp.arcodange.lab/public/payment/newpayment.php?source=invoice&ref=FAC003-CL0001003"
    },
    {
        "module": null,
        "id": "2",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": [],
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "FAC001-CL00001",
        "ref_ext": null,
        "statut": "2",
        "status": "2",
        "country_id": null,
        "country_code": null,
        "state_id": null,
        "region_id": null,
        "mode_reglement_id": "2",
        "cond_reglement_id": "9",
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "EUR",
        "multicurrency_tx": "1.00000000",
        "multicurrency_total_ht": "510.00000000",
        "multicurrency_total_tva": "0.00000000",
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": "510.00000000",
        "last_main_doc": "facture/FAC001-CL00001/FAC001-CL00001.pdf",
        "fk_account": "2",
        "note_public": null,
        "note_private": null,
        "total_ht": "510.00000000",
        "total_tva": "0.00000000",
        "total_localtax1": "0.00000000",
        "total_localtax2": "0.00000000",
        "total_ttc": "510.00000000",
        "lines": [
            {
                "module": null,
                "id": "1",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "origin_type": null,
                "origin_id": null,
                "ref": "KM-audit",
                "ref_ext": "",
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "510.00000000",
                "multicurrency_total_tva": "0.00000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "510.00000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "510.00000000",
                "total_tva": "0.00000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "510.00000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "",
                "fk_parent_attribute": "",
                "rowid": "1",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": "1",
                "desc": "TVA non applicable &ndash; Article 259-1 du CGI &ndash; Prestation de services localis&eacute;e hors de France (USA)",
                "description": "TVA non applicable &ndash; Article 259-1 du CGI &ndash; Prestation de services localis&eacute;e hors de France (USA)",
                "product_ref": "KM-audit",
                "product_label": "KissMetrics - Cloud Infrastructure Audit - 1 day - Jan26",
                "product_barcode": null,
                "product_desc": "",
                "fk_product_type": "1",
                "qty": "1",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "510.00000000",
                "subprice_ttc": null,
                "tva_tx": "0.0000",
                "multicurrency_subprice": "510.00000000",
                "multicurrency_subprice_ttc": null,
                "label": null,
                "libelle": "KissMetrics - Cloud Infrastructure Audit - 1 day - Jan26",
                "price": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "remise": null,
                "revenuestamp": null,
                "date_start_fill": null,
                "date_end_fill": null,
                "buy_price_ht": null,
                "buyprice": null,
                "pa_ht": "0.00000000",
                "marge_tx": "",
                "marque_tx": "100",
                "fk_user_author": null,
                "fk_accounting_account": "7",
                "fk_facture": "2",
                "fk_parent_line": null,
                "fk_remise_except": null,
                "rang": "2",
                "fk_fournprice": null,
                "tva_npr": null,
                "batch": "",
                "fk_warehouse": "0",
                "fk_code_ventilation": 0,
                "date_start": "",
                "date_end": "",
                "situation_percent": "100",
                "fk_prev_id": null,
                "packaging": null
            }
        ],
        "actiontypecode": null,
        "name": null,
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": 1769899167,
        "date_validation": 1771801200,
        "date_modification": 1771926889,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": "1",
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": 510,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": "0",
        "warehouse_id": null,
        "title": null,
        "type": "0",
        "subtype": null,
        "fk_soc": null,
        "socid": "1",
        "paye": "1",
        "date": 1769727600,
        "date_lim_reglement": 1770591600,
        "cond_reglement_code": "10D",
        "cond_reglement_label": null,
        "cond_reglement_doc": "Due in 10 days",
        "mode_reglement_code": "VIR",
        "revenuestamp": "0.00000000",
        "totaldeposits": null,
        "totalcreditnotes": null,
        "sumpayed": "510.00000000",
        "sumpayed_multicurrency": null,
        "sumdeposit": null,
        "sumdeposit_multicurrency": null,
        "sumcreditnote": null,
        "sumcreditnote_multicurrency": null,
        "remaintopay": "0",
        "nbofopendirectdebitorcredittransfer": null,
        "creditnote_ids": [
            "10"
        ],
        "stripechargedone": null,
        "stripechargeerror": null,
        "description": null,
        "ref_client": null,
        "situation_cycle_ref": null,
        "close_code": null,
        "close_note": null,
        "postactionmessages": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": "",
        "fk_user_author": "2",
        "fk_user_valid": "1",
        "datem": 1771926889,
        "delivery_date": null,
        "ref_customer": null,
        "resteapayer": null,
        "module_source": null,
        "pos_source": null,
        "fk_fac_rec_source": null,
        "fk_facture_source": null,
        "line": null,
        "fac_rec": null,
        "date_pointoftax": "",
        "situation_counter": null,
        "situation_final": "0",
        "tab_previous_situation_invoice": [],
        "tab_next_situation_invoice": [],
        "retained_warranty": "0",
        "retained_warranty_date_limit": 1770591600,
        "availability_id": null,
        "date_closing": null,
        "source": null,
        "remise_percent": null,
        "online_payment_url": "https://erp.arcodange.lab/public/payment/newpayment.php?source=invoice&ref=FAC001-CL00001"
    },
    {
        "module": null,
        "id": "11",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": [],
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "FAC001-CL0001001",
        "ref_ext": null,
        "statut": "2",
        "status": "2",
        "country_id": null,
        "country_code": null,
        "state_id": null,
        "region_id": null,
        "mode_reglement_id": "2",
        "cond_reglement_id": "9",
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "EUR",
        "multicurrency_tx": "1.00000000",
        "multicurrency_total_ht": "510.00000000",
        "multicurrency_total_tva": "0.00000000",
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": "510.00000000",
        "last_main_doc": "facture/FAC001-CL0001001/FAC001-CL0001001.pdf",
        "fk_account": "2",
        "note_public": null,
        "note_private": null,
        "total_ht": "510.00000000",
        "total_tva": "0.00000000",
        "total_localtax1": "0.00000000",
        "total_localtax2": "0.00000000",
        "total_ttc": "510.00000000",
        "lines": [
            {
                "module": null,
                "id": "11",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "origin_type": null,
                "origin_id": null,
                "ref": "KM-audit",
                "ref_ext": "",
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "510.00000000",
                "multicurrency_total_tva": "0.00000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "510.00000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "510.00000000",
                "total_tva": "0.00000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "510.00000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "",
                "fk_parent_attribute": "",
                "rowid": "11",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": "1",
                "desc": "TVA non applicable &ndash; Article 259-1 du CGI &ndash; Prestation de services localis&eacute;e hors de France (USA)",
                "description": "TVA non applicable &ndash; Article 259-1 du CGI &ndash; Prestation de services localis&eacute;e hors de France (USA)",
                "product_ref": "KM-audit",
                "product_label": "KissMetrics - Cloud Infrastructure Audit - 1 day - Jan26",
                "product_barcode": null,
                "product_desc": "",
                "fk_product_type": "1",
                "qty": "1",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "510.00000000",
                "subprice_ttc": null,
                "tva_tx": "0.0000",
                "multicurrency_subprice": "510.00000000",
                "multicurrency_subprice_ttc": null,
                "label": null,
                "libelle": "KissMetrics - Cloud Infrastructure Audit - 1 day - Jan26",
                "price": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "remise": null,
                "revenuestamp": null,
                "date_start_fill": null,
                "date_end_fill": null,
                "buy_price_ht": null,
                "buyprice": null,
                "pa_ht": "0.00000000",
                "marge_tx": "",
                "marque_tx": "100",
                "fk_user_author": null,
                "fk_accounting_account": "7",
                "fk_facture": "11",
                "fk_parent_line": null,
                "fk_remise_except": null,
                "rang": "2",
                "fk_fournprice": null,
                "tva_npr": null,
                "batch": "",
                "fk_warehouse": "0",
                "fk_code_ventilation": 0,
                "date_start": 1769727600,
                "date_end": 1769727600,
                "situation_percent": "100",
                "fk_prev_id": null,
                "packaging": null
            }
        ],
        "actiontypecode": null,
        "name": null,
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": 1771929766,
        "date_validation": 1771887600,
        "date_modification": 1771926889,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "2",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": "2",
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": 510,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": "0",
        "warehouse_id": null,
        "title": null,
        "type": "0",
        "subtype": null,
        "fk_soc": null,
        "socid": "1",
        "paye": "1",
        "date": 1769727600,
        "date_lim_reglement": 1770591600,
        "cond_reglement_code": "10D",
        "cond_reglement_label": null,
        "cond_reglement_doc": "Due in 10 days",
        "mode_reglement_code": "VIR",
        "revenuestamp": "0.00000000",
        "totaldeposits": null,
        "totalcreditnotes": null,
        "sumpayed": "510.00000000",
        "sumpayed_multicurrency": null,
        "sumdeposit": null,
        "sumdeposit_multicurrency": null,
        "sumcreditnote": null,
        "sumcreditnote_multicurrency": null,
        "remaintopay": "0",
        "nbofopendirectdebitorcredittransfer": null,
        "creditnote_ids": [],
        "stripechargedone": null,
        "stripechargeerror": null,
        "description": null,
        "ref_client": null,
        "situation_cycle_ref": null,
        "close_code": null,
        "close_note": null,
        "postactionmessages": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": "",
        "fk_user_author": "2",
        "fk_user_valid": "2",
        "datem": 1771926889,
        "delivery_date": null,
        "ref_customer": null,
        "resteapayer": null,
        "module_source": null,
        "pos_source": null,
        "fk_fac_rec_source": null,
        "fk_facture_source": null,
        "line": null,
        "fac_rec": null,
        "date_pointoftax": "",
        "situation_counter": null,
        "situation_final": "0",
        "tab_previous_situation_invoice": [],
        "tab_next_situation_invoice": [],
        "retained_warranty": "0",
        "retained_warranty_date_limit": 1770591600,
        "availability_id": null,
        "date_closing": null,
        "source": null,
        "remise_percent": null,
        "online_payment_url": "https://erp.arcodange.lab/public/payment/newpayment.php?source=invoice&ref=FAC001-CL0001001"
    },
    {
        "module": null,
        "id": "10",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": [],
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "fk_project": null,
        "contact_id": null,
        "user": null,
        "origin_type": null,
        "origin_id": null,
        "ref": "AVC001-CL0001001",
        "ref_ext": null,
        "statut": "2",
        "status": "2",
        "country_id": null,
        "country_code": null,
        "state_id": null,
        "region_id": null,
        "mode_reglement_id": "2",
        "cond_reglement_id": "0",
        "demand_reason_id": null,
        "transport_mode_id": null,
        "shipping_method_id": null,
        "shipping_method": null,
        "fk_multicurrency": "0",
        "multicurrency_code": "EUR",
        "multicurrency_tx": "1.00000000",
        "multicurrency_total_ht": "-510.00000000",
        "multicurrency_total_tva": "0.00000000",
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": "-510.00000000",
        "last_main_doc": "facture/AVC001-CL0001001/AVC001-CL0001001.pdf",
        "fk_account": "2",
        "note_public": "pour pouvoir re-g\u00e9n\u00e9rer une facture identique,\r\ncorrection de l'identification de la facture suite \u00e0 mauvaise configuration du logiciel comptable.\r\nFacture d\u00e9j\u00e0 pay\u00e9e en r\u00e9alit\u00e9.",
        "note_private": null,
        "total_ht": "-510.00000000",
        "total_tva": "0.00000000",
        "total_localtax1": "0.00000000",
        "total_localtax2": "0.00000000",
        "total_ttc": "-510.00000000",
        "lines": [
            {
                "module": null,
                "id": "10",
                "entity": null,
                "import_key": null,
                "array_options": [],
                "array_languages": null,
                "contacts_ids": null,
                "contacts_ids_internal": null,
                "linkedObjectsIds": null,
                "origin_type": null,
                "origin_id": null,
                "ref": "KM-audit",
                "ref_ext": "",
                "statut": null,
                "status": null,
                "state_id": null,
                "region_id": null,
                "demand_reason_id": null,
                "transport_mode_id": null,
                "shipping_method": null,
                "multicurrency_tx": null,
                "multicurrency_total_ht": "-510.00000000",
                "multicurrency_total_tva": "0.00000000",
                "multicurrency_total_localtax1": null,
                "multicurrency_total_localtax2": null,
                "multicurrency_total_ttc": "-510.00000000",
                "last_main_doc": null,
                "fk_account": null,
                "total_ht": "-510.00000000",
                "total_tva": "0.00000000",
                "total_localtax1": "0.00000000",
                "total_localtax2": "0.00000000",
                "total_ttc": "-510.00000000",
                "lines": null,
                "actiontypecode": null,
                "civility_code": null,
                "date_creation": null,
                "date_validation": null,
                "date_modification": null,
                "tms": null,
                "date_cloture": null,
                "user_author": null,
                "user_creation": null,
                "user_creation_id": null,
                "user_valid": null,
                "user_validation": null,
                "user_validation_id": null,
                "user_closing_id": null,
                "user_modification": null,
                "user_modification_id": null,
                "fk_user_creat": null,
                "fk_user_modif": null,
                "specimen": 0,
                "totalpaid": null,
                "extraparams": [],
                "product": null,
                "cond_reglement_supplier_id": null,
                "deposit_percent": null,
                "retained_warranty_fk_cond_reglement": null,
                "warehouse_id": null,
                "parent_element": "",
                "fk_parent_attribute": "",
                "rowid": "10",
                "fk_unit": null,
                "date_debut_prevue": null,
                "date_debut_reel": null,
                "date_fin_prevue": null,
                "date_fin_reel": null,
                "weight": null,
                "weight_units": null,
                "length": null,
                "length_units": null,
                "width": null,
                "width_units": null,
                "height": null,
                "height_units": null,
                "surface": null,
                "surface_units": null,
                "volume": null,
                "volume_units": null,
                "multilangs": null,
                "product_type": "1",
                "fk_product": "1",
                "desc": "TVA non applicable &ndash; Article 259-1 du CGI &ndash; Prestation de services localis&eacute;e hors de France (USA)",
                "description": "TVA non applicable &ndash; Article 259-1 du CGI &ndash; Prestation de services localis&eacute;e hors de France (USA)",
                "product_ref": "KM-audit",
                "product_label": "KissMetrics - Cloud Infrastructure Audit - 1 day - Jan26",
                "product_barcode": null,
                "product_desc": "",
                "fk_product_type": "1",
                "qty": "1",
                "duree": null,
                "remise_percent": "0",
                "info_bits": "0",
                "special_code": "0",
                "subprice": "-510.00000000",
                "subprice_ttc": null,
                "tva_tx": "0.0000",
                "multicurrency_subprice": "-510.00000000",
                "multicurrency_subprice_ttc": null,
                "label": null,
                "libelle": "KissMetrics - Cloud Infrastructure Audit - 1 day - Jan26",
                "price": null,
                "vat_src_code": "",
                "localtax1_tx": "0.0000",
                "localtax2_tx": "0.0000",
                "localtax1_type": "0",
                "localtax2_type": "0",
                "remise": null,
                "revenuestamp": null,
                "date_start_fill": null,
                "date_end_fill": null,
                "buy_price_ht": null,
                "buyprice": null,
                "pa_ht": "0.00000000",
                "marge_tx": "",
                "marque_tx": "100",
                "fk_user_author": null,
                "fk_accounting_account": "7",
                "fk_facture": "10",
                "fk_parent_line": null,
                "fk_remise_except": null,
                "rang": "2",
                "fk_fournprice": null,
                "tva_npr": null,
                "batch": "",
                "fk_warehouse": "0",
                "fk_code_ventilation": 0,
                "date_start": "",
                "date_end": "",
                "situation_percent": "100",
                "fk_prev_id": null,
                "packaging": null
            }
        ],
        "actiontypecode": null,
        "name": null,
        "lastname": null,
        "firstname": null,
        "civility_id": null,
        "civility_code": null,
        "date_creation": 1771929553,
        "date_validation": 1771887600,
        "date_modification": 1771927042,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": "1",
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": "2",
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": -510,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": "0",
        "warehouse_id": null,
        "title": null,
        "type": "2",
        "subtype": null,
        "fk_soc": null,
        "socid": "1",
        "paye": "1",
        "date": 1769727600,
        "date_lim_reglement": 1769727600,
        "cond_reglement_code": null,
        "cond_reglement_label": null,
        "cond_reglement_doc": null,
        "mode_reglement_code": "VIR",
        "revenuestamp": "0.00000000",
        "totaldeposits": null,
        "totalcreditnotes": null,
        "sumpayed": "-510.00000000",
        "sumpayed_multicurrency": null,
        "sumdeposit": null,
        "sumdeposit_multicurrency": null,
        "sumcreditnote": null,
        "sumcreditnote_multicurrency": null,
        "remaintopay": "0",
        "nbofopendirectdebitorcredittransfer": null,
        "creditnote_ids": [],
        "stripechargedone": null,
        "stripechargeerror": null,
        "description": null,
        "ref_client": null,
        "situation_cycle_ref": null,
        "close_code": null,
        "close_note": null,
        "postactionmessages": null,
        "fk_incoterms": "0",
        "label_incoterms": null,
        "location_incoterms": "",
        "fk_user_author": "1",
        "fk_user_valid": "2",
        "datem": 1771927042,
        "delivery_date": null,
        "ref_customer": null,
        "resteapayer": null,
        "module_source": null,
        "pos_source": null,
        "fk_fac_rec_source": null,
        "fk_facture_source": "2",
        "line": null,
        "fac_rec": null,
        "date_pointoftax": "",
        "situation_counter": null,
        "situation_final": "0",
        "tab_previous_situation_invoice": [],
        "tab_next_situation_invoice": [],
        "retained_warranty": "0",
        "retained_warranty_date_limit": "",
        "availability_id": null,
        "date_closing": null,
        "source": null,
        "remise_percent": null,
        "online_payment_url": "https://erp.arcodange.lab/public/payment/newpayment.php?source=invoice&ref=AVC001-CL0001001"
    }
]
